Subject: Re: 1/48 Gloster Gladiator
From: "Steve Bamford" <[email-masked]>
To: "Andrew Irving" <[email-masked]>
Date: Thu, 3 Oct 2002 16:03:34 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Andrew Irving" <[email-masked]>
To: "Bamford Steve" <[email-masked]>
Sent: Thursday, September 26, 2002 12:00 PM
Subject: 1/48 Gloster Gladiator

> Steve
> this article appeared in our  IPMS Toronto Newsletter 's  "Scale FX"
> Christmas Special last yesr
>
> -As usual, feel free to use or not. I thought that I had lost it, the
article that is, but found it when brousing through my early attempts to
record to a CD . I guess I was mistaken, I thought I had made a mistake, but
I was wrong!
>
> Regards,
> Andy
> Aurora, Ontario
> Canada
>
>